<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  1986-06-03 16:20:00.00 GD 00h12'50.29" E 39d34'10.98" N</id>
<person>
<lastname>Rafael Nadal</lastname>
<firstname></firstname>
<aka></aka>
<sex>0</sex>
</person>
<birthdatehourut>1986-06-03 16:20:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1986-06-03 16:20:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1986-06-03 18:20:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1986-06-03 18:20:00.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county>Baléares</county>
<city>Manacor</city>
<longitude>00h12'50.29" E</longitude>
<latitude> 39d34'10.98" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Îles Baléares</state>
<country>Espagne</country>
</horoscope>
